Subject: Re: [PATCH v3 0/4] Fix locking issues on Windows with `git clone --dissociate`

From: Max Kirillov <[email-masked]>
Date: Sun, 11 Oct 2015 13:45:51 +0300

On Tue, Oct 06, 2015 at 03:17:36PM +0200, Johannes Schindelin wrote:
> This is version 3, adding that BUG! message if do_not_close was set.
> 
> Max, I still hope that this patch series helps also your use case!

Thanks, this mostly makes gone one of my commits. I only
need to invoke the function after builtin is done. And maybe
spend some time to check that dies do not happen.

The other one with cloexec I think I will still need.

It migh take some time before I return to it.

-- 
Max